<component name="libraryTable">
  <library name="Maven: com.github.binarywang:qrcode-utils:1.1">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/github/binarywang/qrcode-utils/1.1/qrcode-utils-1.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/github/binarywang/qrcode-utils/1.1/qrcode-utils-1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/github/binarywang/qrcode-utils/1.1/qrcode-utils-1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>